prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib
includedir=/usr/include

Name: egl
Description: Mesa EGL library
Requires.private: x11 xext
Version: 8.0.4
Libs: -L${libdir} -lEGL
Libs.private: -lm -lpthread
Cflags: -I${includedir} 
